
/* Class = "NSButtonCell"; title = "Done"; ObjectID = "0qU-FH-YwP"; */
"0qU-FH-YwP.title" = "Fertig";

/* Class = "NSMenuItem"; title = "Apply To All Open Workspaces"; ObjectID = "1Fx-Kx-VXP"; */
"1Fx-Kx-VXP.title" = "Auf alle geöffneten Arbeitsbereiche anwenden";

/* Class = "NSTextFieldCell"; title = "<<Item>>"; ObjectID = "5nk-5F-2Dw"; */
"5nk-5F-2Dw.title" = "<<Item>>";

/* Class = "NSMenuItem"; title = "Remove"; ObjectID = "5od-mt-eaK"; */
"5od-mt-eaK.title" = "Entfernen";

/* Class = "NSMenuItem"; title = "Edit…"; ObjectID = "97A-VT-6fD"; */
"97A-VT-6fD.title" = "Bearbeiten …";

/* Class = "NSMenuItem"; title = "Apply To All Open Workspaces"; ObjectID = "AnL-2d-61i"; */
"AnL-2d-61i.title" = "Auf alle geöffneten Arbeitsbereiche anwenden";

/* Class = "NSTextFieldCell"; title = "• Drag layouts to reorder.\n• The first layout is the default for new windows.\n• Create new layouts from the View menu."; ObjectID = "BVN-eZ-chU"; */
"BVN-eZ-chU.title" = "• Ziehen Sie Layouts, um sie neu anzuordnen.\n• Das erste Layout ist die Standardeinstellung für neue Fenster.\n• Erstellen Sie neue Layouts im Menü „Darstellung“.";

/* Class = "NSMenuItem"; title = "Make Default"; ObjectID = "EXB-10-XVQ"; */
"EXB-10-XVQ.title" = "Als Standard festlegen";

/* Class = "NSMenuItem"; title = "Edit…"; ObjectID = "HIe-jN-dg0"; */
"HIe-jN-dg0.title" = "Bearbeiten …";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "OFZ-ht-NRi"; */
"OFZ-ht-NRi.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Make Default"; ObjectID = "ZbS-ql-pqx"; */
"ZbS-ql-pqx.title" = "Als Standard festlegen";

/* Class = "NSMenuItem"; title = "Remove"; ObjectID = "m5u-oW-FWf"; */
"m5u-oW-FWf.title" = "Entfernen";

/* Class = "NSMenuItem"; title = "Restore Defaults"; ObjectID = "syu-pg-OIS"; */
"syu-pg-OIS.title" = "Standardeinstellungen wiederherstellen";

/* Class = "NSMenuItem"; title = "Restore Defaults"; ObjectID = "wvc-sa-Trr"; */
"wvc-sa-Trr.title" = "Standardeinstellungen wiederherstellen";
